%package
Copyright: GPL
Description: ACUA is designed to facilitate the administration of Linux \
systems hosting modem pools.  ACUA's high-level goals are: \
	o to automate the enforcement of access restrictions \
	o to automate (as much as possible) user administration tasks \
	o to provide accounting information \
	o to collect and provide useful statistics
Group: Utilities/System
Name: acua
Packager: Adam McKee
Release: 1
Source: acua-1.33.tar.gz
Summary: Access Control and User Administration.
URL: http://acua.gist.net.au
Version: 1.33

%prep
%setup
%build
make dep
make
%install
make install
%post
ldconfig
%postun
ldconfig

%files
%doc doc/*
/usr/lib/libacua.so.1
/usr/bin/acua_stats
/usr/bin/acua_dumpstats
/usr/bin/user_bytes
/usr/bin/user_data
/usr/bin/user_daysleft
/usr/bin/user_dump
/usr/bin/user_pp
/usr/bin/user_timeleft
%dir /usr/lib/acua
%config /usr/lib/acua/acua.config
%config /usr/lib/acua/clean_proc.config
%config /usr/lib/acua/clean_tmp.config
%config /usr/lib/acua/user_data
%config /usr/lib/acua/user_login.already_online
%config /usr/lib/acua/user_login.busy
%config /usr/lib/acua/user_login.data_period
%config /usr/lib/acua/user_login.default
%config /usr/lib/acua/user_login.session_wait
%config /usr/lib/acua/user_login.time_class
%config /usr/lib/acua/user_login.time_period
%config /usr/lib/acua/user_login.upgrade_access
%config /usr/lib/acua/user_updated.busy
%config /usr/lib/acua/user_updated.data_period
%config /usr/lib/acua/user_updated.data_session
%config /usr/lib/acua/user_updated.footer
%config /usr/lib/acua/user_updated.header
%config /usr/lib/acua/user_updated.idle
%config /usr/lib/acua/user_updated.time_class
%config /usr/lib/acua/user_updated.time_period
%config /usr/lib/acua/user_updated.time_session
%config /usr/lib/acua/user_updated.upgrade_access
%config /usr/lib/acua/user_updated.warn_expire
%dir /usr/lib/acua/record
%dir /usr/lib/acua/record/archive
%config /usr/sbin/user_add
/usr/sbin/user_addrec
/usr/sbin/user_ban
%config /usr/sbin/user_del
/usr/sbin/user_delrec
/usr/sbin/user_expire
/usr/sbin/user_foreach
/usr/sbin/user_kick
/usr/sbin/user_mod
/usr/sbin/user_purge
/usr/sbin/user_renew
/usr/sbin/user_subscribe
/usr/sbin/user_sync
/usr/sbin/user_touch
/usr/sbin/user_unban
/usr/sbin/user_unsubscribe
/usr/sbin/user_updated
/usr/sbin/user_verify
/usr/sbin/clean_proc
/usr/sbin/clean_tmp
/usr/sbin/user_login
